.navitem {
  text-decoration: none;
  color: #FFF;
  display: flex;
  justify-content: center;
  align-items: center;
  white-space: nowrap;
  margin: 0 2vw;
  padding: 0 20px;
  position: relative;
  height: 100%;
}

.navitem:hover {
  background: linear-gradient(180deg, rgba(23,22,22,1) 0%, rgba(44,43,43,1) 100%);
}

@media (max-width: 768px) {
  .navitem {
    margin: 0;
    width: 100%;
    height: 2rem;
  }

  .navitem:hover {
    background: linear-gradient(270deg, rgba(23,22,22,1) 0%, rgba(44,43,43,1) 100%);
  }
}